@import url("../assets/fonts/stylesheet.css");
@import url("../assets/fonts/font-awesome/css/font-awesome.min.css");

body{
	margin:0;
	padding:0;
	font-family: 'OpenSansRegular', Arial, Helvetica, sans-serif;
	font-size:12px;
}


/*COMMON ELEMENTS*/
a:link img, a:visited img { border:none}
a:hover img { border:none}
a:link {text-decoration:none}
a:visited {text-decoration:none}
input[type="submit"], input[type="button"]{cursor:pointer; -webkit-appearance:none;}

.left{float:left;}
.right{float:right;}
.clear, p.clear{clear:both; height:0; margin:0; padding:0;}

p{margin:0; padding:10px 0;}
h1, h2, h3, h4, h5, h6, ul, ul li {margin:0; padding:0; font-weight:normal;}

h1, h2, h3, h4, h5, h6{	font-family: 'OpenSansSemiBold', Arial, Helvetica, sans-serif;}
h1{font-size:32px; line-height:36px;}
h2{font-size:24px; line-height:30px;}
h3{font-size:18px; line-height:24px; color: #eb2525;}
h4{font-size:14px; line-height:18px;}

b {font-weight:normal; font-family: 'OpenSansSemiBold', Arial, Helvetica, sans-serif;}

.img-placeholder, .img-placeholder img{width:100%;}

/*PAGE LAYOUT*/
.one-third{width:33%;}
.two-third{width:65%;}

.one-fifth {width:18%; padding:0 1%;}
.one-fourth{width:25%;}
.three-fourth{width:72%;}

.half{width:48%;}

.full-width {
   width:100%;
   margin:15px 0;
}

.left{float:left;}
.right{float:right;}


.error {color: #eb2525 !important;}
.red {color: #eb2525 !important;}
.green {color:#31671e !important;}
.white {color: #fff !important;}

.redBorder {
   border:solid 1px #eb2525 !important;
}

.margin-top{margin-top:30px;}
.border-top{border-top:solid 1px #ccc; padding-top:20px !important;}
.border-bottom{border-bottom:solid 1px #ccc;}
.border-right{border-right:solid 1px #ccc; padding-right:1%;}

h1.page-heading { padding:15px 0;}
h1.heading {color:#888; padding:0; font-size:28px; line-height:30px;}

h3.border-bottom{color:#333; border-bottom:solid 1px #999; padding-bottom:5px; margin-bottom:5px;}

.wrapper{
	max-width:1000px;
	margin:0 auto;	
}

#bg-image{
	background:url(../images/home-bg.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	min-height:600px;
	padding-top:30px;
}

/*TOPBAR*/
#topbar{
	background:#ebebeb;
	line-height:30px;
	border-bottom:solid 1px #fff;
}

#topbar, #topbar a{
	color:#111;
	font-size:11px;
}

#topbar ul{
	margin:0;
	padding:0;
}

#topbar ul li{
	list-style:none;
	float:left;
	margin:0;
	padding:0 10px;
}

#topbar ul li:last-child{
	border-right:none;	
}

#topbar ul li a{
	text-transform:uppercase;
}

#topbar i{
	margin:0 5px 0 10px;	
}

#topbar .one-third.right{
	text-align:right;
}



/*HEADER*/
header{
	background:#fff;
	border-bottom:solid 3px #eb2525;
	padding:20px 0;
}

#subheader {
	background:#fff;
	padding:20px 0;
}
#subheader h2 {
   padding-bottom:5px;
}


/*SEARCH BAR*/
.search-bar-container{
	margin-top:25px;
	position:relative;
	border:solid 1px #ccc;
	padding:1px;
   height:35px;
}

.search-bar{
	position:absolute;
	height:35px;
	border:none;
   outline:none;
	left:1px;
   right:37px;
	padding:0 1%;
   width:80%;
}

a.btn-search{
	position:absolute;
	right:1px;
	top:1px;
	background:#eb2525;
	height:35px;
	width:35px;
	line-height:35px;
	text-align:center;
	font-size:18px;
	color:#fff;
}



/*LOGIN CONTROLS*/
.login-controls{
	margin-top:25px;
	text-align:right;
}

.login-controls a{
	text-transform:uppercase;
	margin:0 5px;
}


/*SHOPPING CART*/
a.btn-cart{
	height:35px;
	line-height:35px;
	background:#eb2525;
	color:#fff;
	padding:8px 10px;
	text-transform:none;
}

a.btn-cart.empty{
	background:#bbb;
}

/*CATEGORIES*/

ul.categories{
	background:#fff;
	list-style:none;
	margin:0;
	padding:0;
	font-size:14px;
}

ul.categories li{
	padding:0 3%;
	line-height:36px;
	border-bottom:solid 1px #e5e5e5;
}

ul.categories li a{
	display:block;
	color:#111;	
}

ul.categories li:last-child{
	border-bottom:none;
}

.nav-head{
	padding:0 3%;
	text-transform:uppercase;
	line-height:40px;
}

.nav-head.bg-green,
.nav-head.bg-light-blue {
   margin-top:15px;
}

a.nav-head {font-size:14px;}

a#link-tab-menu, a#link-mobile-menu {display: none;}
#div-tab-menu, #div-mobile-menu {display: none;}
#div-mobile-menu {margin-bottom:15px;}

.nav-head b{font-family: 'OpenSansBold', Arial, Helvetica, sans-serif;}
.nav-head a{color:#fff;}

.bg-red{background:#eb2525; color:#fff;}
.bg-green{background:#43ae86; color:#fff;}
.bg-light-blue{background:#328cca; color:#fff;}




/*SLIDER*/
#slider, #slider img {
   width:100%;
}

ul#header-slider{
	margin:0;
	width:100%;
	height:auto;	
}

.slider-margins{
	margin-top:10px;
	margin-bottom:20px;
}


.banner {
   width:100%;
}

/*FEATURED PRODUCTS*/

h1.featured-title{
	display:block;
	font-size:24px;	
	line-height:40px;
	padding:0 10px;
}

.featured-title.bg-blue{
	background:#00538d;
	color:#fff;
}

.featured-title.bg-red{
	background:#eb2525;
	color:#fff;
}

.products-wrapper{
	width:100%;
	margin:0;
	padding:0;
}

.product{
	display:block;
	float:left;
	width:21%;
   padding:6px 1%;
	height:400px;
	max-width:250px;
	margin-right:1.8%;
	margin-bottom:20px;
   position:relative;
	border:solid 1px #ccc;
	text-align:center;	
}

.three-fourth .products-wrapper{padding-right:0;}
.three-fourth .product{
	width:28%;
   height:390px;
	margin-left:1.5%;
	margin-right:1.5%;
}


/*ul.products-wrapper li.product{
	margin:0;
	padding:0;
	list-style:none;
	border:solid 1px #3F0;
}
*/
.product span{display:block;}

.product a{color:#111;}
.product a:hover{color:#ff0032;}

.product a img{
	width:100%;
}

.product:hover{
	border:solid 1px #eb2525;
}
.product:hover a{
	color:#111;
}
.product:hover > a.btn-buy{
	background:#eb2525;
	color:#fff;
}


.product .description{
	font-size:14px;
   line-height:18px;
   max-height:36px;
   padding-top:2px;
   padding-bottom:2px;
   overflow:hidden;
}

.product .description, .product .price{
	padding:0 3%;
	text-align:center;	
}

.product .price{
   font-family: 'OpenSansSemibold', Arial, Helvetica, sans-serif;
	font-size:24px;
   line-height:24px;
}

.product i{
   display:block;
   font-family: 'OpenSansRegular', Arial, Helvetica, sans-serif;
	font-size:12px;
   line-height:18px;
   font-style:normal;
   color:#999;
}


.product .price b{
	background:url(../images/INR-symbol.png) left center no-repeat;
	padding-left:10px;
	/*font-size:12px;
	margin-right:3px;*/
}
.product .price b.striked {
	background:url(../images/INR-symbol-red.png) left center no-repeat;
   text-decoration:line-through;
   font-size:18px;
   line-height:24px;
   color:#eb2525;
}

.product .label{
	position:absolute;
	right:-1px;
	top:0;
	z-index:1;
	padding:0 6px;
	line-height:20px;
}


.label.sale{
	background:#ff0032;
	color:#fff;	
}
.label.new{
	background:#24568e;
	color:#fff;	
}

a.btn-buy{
	position:absolute;
	bottom:10px;
	left:50%;
	display:block;
	background:#bbb;
	color:#fff;
	line-height:35px;
	text-align:center;
	font-size:12px;
	text-transform:uppercase;
	width:100px;
	margin:0 auto;
   margin-left:-50px;
}

a.btn-buy:hover{
	background:#eb2525;
	color:#fff;
}


#featured-products, #top-selling-products{ position:relative;}
#featured-products .products-wrapper, 
#top-selling-products .products-wrapper{
	margin:20px 0;	
	border:none;
}

#featured-products .product,
#top-selling-products .product {
   width:215px !important;
   padding:10px 5px;
   margin-right:25px;
}

#featured-products .product .img-placeholder img,
#top-selling-products .product .img-placeholder img {
   width:96%;
   margin:0 auto;
}

.featured-products-pager{
	position:absolute;
	top:14px;
	right:10px;
	text-align:right;
}

.featured-products-pager b{
	display:none; /*remove this to show view all*/
	font-weight:normal;
	text-transform:uppercase;
	font-size:11px;
	color:#fff;	
	float:left;
}

.featured-products-pager .custom-pager{
	float:left;	
	margin-left:12px;
	padding:2px 0;
}

.custom-pager .bx-pager .bx-pager-item {
	float:left;
	margin: 0 5px;
}
  
.custom-pager .bx-pager a {
	display: block;
	height:10px;
	width:10px;
	border-radius:50%;
	color:#fff;
	background:#fff;
	padding:0;
	overflow:hidden;
}
  
.custom-pager .bx-pager a:hover,
.custom-pager .bx-pager a.active {
	color:#111;
	background:#111;
	opacity:0.5;
	border-radius:50%;
	padding:1px;
	border:solid 1px #fff;
	margin:-2px;
}
  
#brands{margin:30px 0;}
#brands img{border:solid 1px #ebebeb; margin:10px 15px 10px 0;}




/*FOOTER*/
footer{
	clear:both;
	margin:30px 0 0 0;
	background:#f7f7f7;	
	padding:30px 0 10px 0; 
}

footer h4{
	font-family: 'OpenSansBold', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	margin-bottom:10px;
}

footer ul{list-style:none;}
footer ul li{}
footer ul li a{color:#111;}

#payment-methods{
	margin:20px 0 10px 0;
	padding:5px 0;
	border-top:solid 1px #ccc;
	border-bottom:solid 1px #ccc;
}

#payment-methods img{
	vertical-align:middle;	
}

.txtbox{
	background:#fff; 
	border:solid 1px #ccc; 
	line-height:30px;
	padding:0 3%;
	margin:0 0 5px 0;
}
.small{width:48%;}
.large{width:92%;}

.btn-signup{
	background:#666; 
	color:#fff; 
	text-align:center; 
	line-height:24px; 
	padding:0 8px;
	border:none;
}

.cds{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#111;
	opacity:0.5;
}










/* ADDED */

.colorPreview, table tr td .colorPreview {
   width:18px;
   height:18px;
   display:block;
   float:left;
   margin:0 10px 0 0;
   padding:1px;
   border:solid 1px #CCC;
}

.colorPreviewbox, table tr td .colorPreviewbox{
   width:18px;
   height:18px;
   display:block;
   margin:0;
   padding:0;
}

.browsing-summary{
	width:96%;
	border-bottom:solid 1px #999;
	margin:-15px 0 15px 0;
	padding:0 2%;
   height:30px;
}

.browsing-summary h3 {
   font-family: 'OpenSansSemiBold', Arial, Helvetica, sans-serif;
   color:#333;
   line-height:30px;
}


h3 i{
   font-family: 'OpenSansRegular', Arial, Helvetica, sans-serif;
   font-weight:normal;
   font-style:normal;
}

.browsing-summary .right {
   text-align:right;
   padding:0;
}


/*COMPARE*/
.compare{
	background:#f7f7f7;
	width:96%;
	padding:15px 1.5%;
	margin:0;
	border:solid 1px #ebebeb;
	border-radius:5px;
   margin-bottom:20px;
}

.compare .decobtn {
   padding:0 8px;
   height:22px;
   line-height:22px;
   font-size:11px;
   text-transform:uppercase;
}


.compare .compare-item .remove-item{
	position:absolute;
	top:-8px;
	right:-8px;
   height:16px;
   width:16px;
   line-height:16px;
   border-radius:50%;
   text-align:center;
   font-size:10px;
   background:#666;
   color:#fff;
   border:solid 1px #ccc;
   font-family:Arial;
   font-weight:bold;
}

.compare .compare-item{
	position:relative;
	display:inline-block;
	float:left;
	margin:0 1.5% 0 0;
	padding:5px;
	background:#fff;
	border:solid 1px #ebebeb;
	width:20%;
	font-size:11px;
}

.compare .compare-item:hover{
   border:solid 1px #ccc;
}

.compare-item img{
	float:left;
	height:64px;
	width:45px;
	padding:2px;
	margin:0 10px 0 0;
	border:solid 1px #ebebeb;
}


.hidden{
   display:none !important;
}

.warning{
	width:100%;
	padding:8px 15px;
   background:#FFC;
   color:#C00;
   margin:10px 0 15px 0;
   border:1px solid #FBEE91;
}


/*COMPARISSON TABLE*/
.comparisson-table{
	border:solid 1px #ebebeb;
	/*border-right:solid 1px #ebebeb;
	border-bottom:solid 1px #ebebeb;*/
	margin:0;
	padding:0;
   font-size:12px !important;
}

.comparisson-table td {	
	width:190px;
}

.comparisson-table tr, 
.comparisson-table td {	
	padding:10px;
	margin:0;
}

.comparisson-table td img.product-medium{
	margin:0 20px;	
}

.comparisson-table td .btn-cart{
	margin:0;	
}

.alternate{
	background:#f7f7f7;
}


/* FORM ELEMENTS */

.textbox-single-line, .textbox-multi-line, .dropdown{
   background:#fff;
   margin:0;
   width:80%;
   max-width:285px;
   border-radius:3px;
   border:1px solid #ccc;
   color:#333;
   line-height:24px;
}

.textbox-single-line{
   padding:0 3%;
   height:24px;
}

.textbox-single-line.small{
   width:50%;
   padding:0 2%;
   height:30px;
   line-height:30px;
}


a.deco-link{
   color:#333;
   text-decoration:none;
   padding:2px 0;
   margin:0 5px;
}
a.deco-link:hover{
   text-decoration:underline;
}


.textbox-multi-line{
   padding:0 3%;
   height:80px;
   overflow:hidden;
}

.dropdown{
   width:82%;
   max-width:285px;
   padding:0 0 0 3%;
   height:24px;
}

.decobtn, a.decobtn {
   border-radius:3px;
	margin:5px;
	line-height:30px;
	padding:0 15px;
   color:#666;
   
   background:#ccc;
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(204,204,204,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(204,204,204,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(204,204,204,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(204,204,204,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(204,204,204,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(204,204,204,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */

	border:solid 1px #ccc;
   font-family: 'OpenSansSemibold', Arial, Helvetica, sans-serif;
   text-decoration:none;
}

.decobtn.small, a.decobtn.small {
	margin:0 5px;
	line-height:24px;
   color:#666;
   text-decoration:none;
   width:auto !important;
}

.decobtn:hover, a.decobtn:hover {
   cursor:pointer;
   text-decoration:none;
}

a.link-as-btn {
   float:left;
   display:block;
   border-radius:3px;
	margin:5px;
	line-height:24px;
	padding:0 15px;
   color:#f7f7f7 !important;
   background:#333;
}
a.link-as-btn:hover {
   color:#fff;
   background:#000;
   text-decoration:none !important;
}

a.deco-link {
   color:#333 !important;
}




/* CATEGORIES & FILTERS */
a#mobLinkFilters {
   display:none !important;
   background:#111;
   display:block;
   float:right;
   height:30px;
   line-height:30px;
   color:#fff;
   font-size:14px;
   text-transform:uppercase;
   font-family: 'OpenSansSemiBold';
   margin:-35px 0 15px 0;
   padding:0 10px;
}

#categorization{
   width:100%;
   max-width:280px;
   margin:-15px 0 0 0;
   padding:0;
   border-top:solid 1px #ccc;
   border-right:solid 1px #ccc;
   border-left:solid 1px #ccc;
   border-bottom:none;
}
#categorization h3{
   font-family: 'OpenSansSemiBold', Arial, Helvetica, sans-serif;
   color:#333;
   line-height:30px;
   padding:0 10px;
	border-bottom:solid 1px #ddd !important;
   background:#f7f7f7;
}

#categorization a, #categorization .decolink{
   text-decoration:none;
   color:#111 !important;
   line-height:20px !important;
}

 #categorization .decolink{
   /*padding-left:18px;*/
 }

#categorization div.active a, #categorization .active{
   color:#C00 !important;
}

#categorization .decolink-small {
   text-decoration: none;
   color: #111;
   line-height: 18px;
   padding: 1px 4px;
   margin: 0 2px;
}

#categorization .active-small{
   color:#e52020 !important;
   line-height:16px;
   border:1px solid #111;
   padding:0 4px;
   margin:0 1px;
}


#categorization .removeFilter{
	float:right;
	margin:-25px 10px 0 0;
	padding:0;
	font-weight:bold;
	color:#e52020 !important;
}

a.collapsed{
   background:url(../images/icons/icon-collapsed.png) left center no-repeat;
   padding-left:12px;
}

a.expanded{
   background:url(../images/icons/icon-expanded.png) left center no-repeat;
   padding-left:12px;
}

.filterContainer{
   padding:5px 10px 20px 15px;
   margin:0;
	border-bottom:solid 1px #ccc;
}

.filterContainer ul {
   margin:0;
   padding:0;
   list-style:none;
}

.filterContainer li, 
.filterContainer a {
   display: block;
   margin:0;
   padding:0;
}

.filterContainer li {
   padding:2px 0;
}

.filterContainer li input[type="checkbox"] {
   margin:0 3px 0 0;
}

.filterContainer li label {
   line-height:16px;
}

#categorization .colorPreviewbox {
   width:16px;
   height:16px;
   margin:1px;
   padding:0;
   border:none;
}
#categorization .active-box .colorPreview {
   border: solid 1px #111;
}


/* PRODUCT DETAILS */
#product-description {
   padding-bottom:15px;
   margin-bottom:15px;
}

#mobTitle {display: none;}

#product-description h2 {
   font-size:24px;
   line-height:30px;
   padding:0;
}

#product-description h3 {
   padding-top:20px;
   color:#111;
}


#product-description p.small-font {
   padding:5px 0;
   font-size:12px;
   line-height:16px;
}
p.no-padding {
   padding: 0;
}


#product-details {

}

#product-details h2 {
   padding:25px 0 10px 0;
}

#product-details p, ul {
   margin: 0;
   padding: 0;
}

#product-pricing {
   padding:0 0 15px 0;
}

#product-pricing h4 {
   margin: 0;
   padding: 5px 0;
   font-size: 18px;
   line-height: 24px;
}
#product-pricing h4.price {
   color: #111;
   padding: 0 15px 0 0;
   font-family: 'OpenSansBold', Arial, Helvetica, sans-serif;
   float:left;
}
#product-pricing h4.price span{
   display:inline;
   color:#111;
   font-family: 'OpenSansRegular', Arial, Helvetica, sans-serif;
   font-weight:normal;
   text-decoration:line-through;
   margin:0;
   padding:0 10px 0 0;
}
#product-pricing h4.price i {
   font-size: 11px;
   line-height: 24px;
   padding: 0 3px;
   font-style: normal;
   font-family: 'OpenSansRegular', Arial, Helvetica, sans-serif;
}
#product-pricing h4.savings {
   font-size: 18px;
   line-height: 24px;
   color: #df2626;
   padding: 0;
   font-weight: normal;
   font-family: 'OpenSansRegular', Arial, Helvetica, sans-serif;
}


#productShipping {
   margin:0 0 15px 0;
   padding:0;
}

#productShipping h3 {
   font-family: 'OpenSansBold', Arial, Helvetica, sans-serif;
}
#productShipping ul {
   margin:8px 0;
   padding:0;
   list-style:none;
}
#productShipping ul li {
   display:block;
   float:left;
   width:50%;
   font-size:14px;
}


p.small-font, a.small-font{
   padding:0;
   line-height:16px;
}
a.small-font {
   font-size: 11px;
}

.table-style p.small-font {
   padding:5px 0;
   font-size:11px;
}
.small-font b{ font-size:12px;}

img.rating{
	display:block;
	margin:5px 0;
}



/*SHOPPING CART BUTTON*/
.btn-cart{
	background:#e52020;
	height:44px;
	min-width:100px;
	color:#fff;
	line-height:44px;
   font-family: 'OpenSansRegular', Arial, Helvetica, sans-serif;
	font-size:18px;
	-moz-border-radius:5px;
	border:none;
	border-radius:5px;
	padding:0 20px;
	margin:0;
}

.btn-cart:hover{
	-moz-box-shadow: 0 0 10px #777;
	-webkit-box-shadow: 0 0 10px #777;
	box-shadow: 0 0 10px #777;		
}

.btn-cart.disabled {
   background: #999;
}

#btn-container {
   padding:15px 0;
   margin-bottom:15px;
   border-bottom:solid 1px #ccc;
}

#btn-container .deco-link {
   display:block;
   float:left;
   margin:15px 20px 0 0;
}
#btn-container .deco-link a {
   font-family: 'OpenSansSemiBold', Arial, Helvetica, sans-serif;
   color:#999 !important;
}
#btn-container .deco-link img {
   height:12px;
   width:12px;
   padding:0 2px 0 0; 
   margin:0;
   opacity:0.35;
}
#btn-container .deco-link:hover a {
   text-decoration:none;
   color:#333 !important;
}
#btn-container .deco-link:hover img {
   opacity: 0.75;
}






ul#tabbed-ui{
	margin:10px 10px 0 0; 
	padding:0;
	height:30px;
	list-style:none;
}

ul#tabbed-ui li{
	float:left;
	padding:0;
	margin:0;
	height:30px;
	list-style:none; 
	background:#fff;
	color:#111;
}

ul#tabbed-ui li.first{
	margin:0;	
}

ul#tabbed-ui li a{
	padding:10px 15px 0 15px;	
	margin:0;
	height:20px;
	display:block;
	color:#000;
	text-decoration:none;	
	font-weight:bold;
	border:none;
}

ul#tabbed-ui li a.selected{
	background:#ebebeb;
}

.tabbed-ui-list{
	margin:5px 0;
	padding:5px 2%;
	height:auto;
	min-height:100px;
	width:96%;
	max-width:740px;
	background:#fafafa;
	color:#000;
	font-size:11px;
	line-height:16px;
}


/* GRAY BOX */
.gray-box-container {
   border:solid 1px #ebebeb; padding:3px;
}
.gray-box {
   background:#fafafa; min-height:100px; padding:15px;
}


/* Registration Form */
table.sign-up, .sign-up{
   width:100%;
   margin:20px 0;
   padding:0;
   background:#ffffff;
   border:none;
   text-align:left;
   max-width:500px;
}

.sign-up section {clear: both; padding:8px 0; font-family: 'OpenSansSemiBold', Arial, Helvetica, sans-serif;}
.sign-up .left-cell{display:block; float:left; width:35%; vertical-align:top;}
.sign-up .right-cell{display:block; float:left; width:60%; margin-left:3%;}


table.sign-up tr td, table.sign-up tr th{margin:0; padding:2px 4px; line-height:22px; font-size:12px;}

table.sign-up td.left-cell{width:35%; vertical-align:top;}
table.sign-up td.right-cell{width:60%;}


table.sign-up .error{ padding:8px 0 0 5px;}

.textbox-single-line, .textbox-multi-line, .dropdown{
   background:#fff;
   margin:0;
   width:80%;
   max-width:285px;
   border-radius:3px;
   border:1px solid #ccc;
   color:#333;
   line-height:24px;
}

.textbox-single-line{
   padding:0 3%;
   height:24px;
}

.textbox-single-line.small{
   width:50%;
   padding:0 2%;
   height:30px;
   line-height:30px;
}


a.deco-link{
   color:#333;
   text-decoration:none;
   padding:2px 0;
   margin:0 5px;
}
a.deco-link:hover{
   text-decoration:underline;
}


.textbox-multi-line{
   padding:0 3%;
   height:80px;
   overflow:hidden;
}

.dropdown{
   width:86.5%;
   max-width:300px;
   padding:0 0 0 3%;
   height:24px;
}

.decobtn, a.decobtn {
   border-radius:3px;
	margin:5px;
	line-height:30px;
	padding:0 15px;
   color:#666;
   
   background:#ccc;
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(204,204,204,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(204,204,204,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(204,204,204,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(204,204,204,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(204,204,204,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(204,204,204,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */

	border:solid 1px #ccc;
   font-family: 'OpenSansSemibold', Arial, Helvetica, sans-serif;
   text-decoration:none;
}

.decobtn.small, a.decobtn.small {
	margin:0 5px;
	line-height:24px;
   color:#666;
   text-decoration:none;
}

.decobtn:hover, a.decobtn:hover {
   cursor:pointer;
   text-decoration:none;
}

a.link-as-btn {
   float:left;
   display:block;
   border-radius:3px;
	margin:5px;
	line-height:24px;
	padding:0 15px;
   color:#f7f7f7 !important;
   background:#333;
}
a.link-as-btn:hover {
   color:#fff;
   background:#000;
   text-decoration:none !important;
}


a.deco-link {
   color:#333 !important;
}




i.help-text {
   font-size:11px;
   color:#999;
   font-style:normal;
   line-height:16px;
}



/* SHOPPING CART */
.table-style{
   width:100%;
   max-width:1000px;
   margin:10px auto;
   padding:0;
   background:#ffffff;
   text-align:left;
   border:none;
}

.table-style tr td, .table-style tr th{margin:0; padding:5px 0; line-height:22px; height:22px; font-size:12px;}

.table-style tr td{height:100px;}
.small-table tr td{height:auto !important; vertical-align:top;}

.left-aligned-cell{
   text-align:left;
   padding-left:20px !important;
}

.right-aligned-cell{
   width:80px;
   text-align:right;
   padding-right:20px !important;
}

.table-style a{text-decoration:none; color:#111;}
.table-style a.red{text-decoration:none; color:#e52020;}
.table-style a:hover{text-decoration:underline;}

.table-style .header-style{
   background:#fff;
   line-height:22px;
   color:#111;
   font-weight:bold;
   text-align:center;
   border-bottom:solid 1px #333;
}

.table-style .row-style{
   background:#fff;
   border-bottom:solid 1px #ccc;
}

.table-style .alternate-row-style{
   background:#f7f7f7;
   border-bottom:solid 1px #ccc;
}

.table-style .empty-row-style{background:#fff; color:#C00; font-weight:bold;}

.table-style section {clear:both; margin:0; padding:0;}
.table-style section.header-style{
   min-height:22px;
   height:auto;
   padding:4px 0;
}

.table-style section .small-col,
.table-style section .medium-col,
.table-style section .large-col {
   display:block;
   float:left;
   padding:2px;
}

.table-style section .small-col {
   width:11%;
}
.table-style section .medium-col {
   width:20%;
}
.table-style section .large-col {
   width:30%;
   text-align:left;
}

.table-style section .small-col.align-center,
.table-style section .medium-col.align-center,
.table-style section .large-col.align-center {
   text-align: center;
}
.table-style section .small-col.align-right,
.table-style section .medium-col.align-right,
.table-style section .large-col.align-right {
   text-align: right;
}

.table-style section label {
   display:none;
}

.table-style .btn-cart {
   height:36px;
   line-height:36px;
   padding:0 10px;
   font-size:16px;
}



.footer-style{
   width:100%;
   max-width:1000px;
   margin:0 auto 15px auto;
   padding:0;
   background:#ffffff;
   border:none;
   text-align:left;
   border:none;
}

.footer-style p{
   margin:0;
   padding:5px 0;
}

.footer-style p span{
   margin:0;
   padding:0 30px 0 0;
}

.footer-style p.red, 
.footer-style p.red span{
   color:#e52020;
}

.subtotal{
   margin:0;
   padding:5px 15px;
   border:none;
   text-align:right;
}
.subtotal p.border-top{
   margin:0 -15px;
   padding:5px 15px;
}


.total{
   background:#ebebeb;
   width:100%;
   margin:0;
   padding:5px 0;
   border:none;
   text-align:right;
}

.total p{
   padding:5px 15px;
   color:#111;
   font-weight:bold;
}

.qty-container{
   height:16px; 
   margin:-4px auto 0 auto; 
   position:relative;
   text-align:center;
}
.qty{
   background:#fff;
   margin:0;
   padding:6px 2px;
   font-size:12px;
   line-height:16px;
   border:solid 1px #d5d5d5;
   position:absolute;
   top:0;
   left:20px;
   right:20px;
   width:auto;
}


.width-16{ width:16px !important;}
.width-60{ width:60px !important;}
.width-220{ width:220px;}


.gray-bg{
	background:#fafafa;	
   padding:20px 0;
}

.gray-bg .right section {
   text-align:right;
   padding:5px;
}

.gray-bg .right section .textbox-single-line { width:50%;}
.gray-bg .right section .decobtn {height:24px; line-height:22px; margin:0 5px;}

.to-show {display:none !important;}



.overlay { 
  position:fixed; 
  top:0px; 
  bottom:0px; 
  left:0px; 
  right:0px; 
  overflow:hidden; 
  padding:0; 
  margin:0; 
  background-color:#fff;  
  opacity:0.60; 
  z-index:9999;
}

.progress {
   position:fixed;
   top:50%;
   left:50%;
   height:100px;
   width:100px;
   margin-top:-50px;
   margin-left:-50px;
   background:none;
   z-index:10000;
   text-align:center; 
   color:#111;
}

.popup {  
  position:fixed;
  background-color: #fff;   
  top:25%;
  left:50%;
  z-index:10000; 
  padding:0;
  width:50%;
  width:500px; 
  margin-left:-250px; 
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border: 1px solid #CCCCCC;
}

.popup.large {  
  position:fixed;
  width:600px;
  height:80%;
  top:10%;
  left:50%;
  margin-left:-290px;
  overflow-y:auto;
}


.popup-content{
   padding:20px;
   margin:0 auto;
   max-width:560px;
}

.popup h3{
   padding:10px;
   background:#333;
   color:#fff; 
   font-size:16px;
   font-weight:bold;
   border-top-left-radius:5px;
  -moz-border-top-left-radius:5px;
  -webkit-border-top-left-radius:5px;
   border-top-right-radius:5px;
  -moz-border-top-right-radius:5px;
  -webkit-border-top-right-radius:5px;
}

.popup .btnclose{
   float:right;
   height:18px;
   width:18px;
   margin:-34px 10px 0 0;
   padding:0;
   line-height:16px;
   text-align:center;
   display:block;
   background:#f7f7f7;
   color:#666;
   border:solid 1px #CCC;
   border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  font-weight:bold;
  font-size:18px;
}

.popup .textbox-multiline{
   height:120px;
   width:380px;
   border:solid 1px #ccc;
}

.popup .decobtn{
   margin-left:0;
}


#star-holder{
   margin:0 0 5px 0;
   height:16px;
}

#star{
   float:left;
}

#target{
   font-size:11px;
   line-height:16px;
}




/* Div To Print */

#divToPrint{
   width:96%;
   max-width:900px;
   margin:30px auto;
   padding:0 2%;
   color:#000;
   font-family:Arial;
}

#divToPrint h2{
   font-size:20px;
   margin:0 0 15px 0;
   padding:0 0 5px 0;
   color:#000;
   font-family:Arial;
   font-weight:bold;
   border-bottom:solid 1px #333;
}
#divToPrint h2 span{
   display:block;
   padding:5px 0 0 0;
   margin:0;
   font-size:12px;
}

#divToPrint h2.sub-heading{
   font-size:16px;
   margin:0;
   padding:10px 0 5px 65px;
   color:#000;
   font-family:Arial;
   font-weight:bold;
   border-bottom:none;
}

#divToPrint p{
   padding:5px;
   margin:0;
   line-height:16px;
}
#divToPrint p.small-font{
   margin:-5px 0 0 0;
   padding:0 5px;
   line-height:14px;
}

#divToPrint p b.caps{font-size:14px; line-height:18px;}

#divToPrint .left{
   float:left;
   width:48%;
   margin:0;
   padding:0;
}

#divToPrint .right{
   float:right;
   width:48%;
   margin:0;
   padding:0;
}

#divToPrint .table-style{
   clear:both;
   width:100%;
   margin:20px 0;
}
#divToPrint .table-style p.small-font{padding:0; margin:0;}


#divToPrint .table-style tr td, .table-style tr th{margin:0; padding:5px; line-height:16px; font-size:12px;}
#divToPrint .table-style td{height:auto !important;}

#divToPrint .right-aligned-cell{
   width:55px;
   text-align:right;
   padding-right:5px !important;
}

#divToPrint .footer-style{
   width:100%;
}

#divToPrint .subtotal{
   margin:0;
   padding:5px 0;
   border:none;
   text-align:right;
}
#divToPrint .subtotal p.border-top{
   margin:0;
   padding:5px;
}

#divToPrint .total{
   background:#ebebeb;
   width:100%;
   margin:0;
   padding:5px 0;
   border:none;
   text-align:right;
}

#divToPrint .total p{
   padding:5px;
   color:#111;
   font-weight:bold;
}

#divToPrint .caps {text-transform: uppercase; font-family: 'OpenSansBold', Arial, Helvetica, sans-serif; }



/* User Options */

ul#user-options{
   float:right;
   margin:0;
   padding:0;
   list-style:none;  
}

ul#user-options li{
   float:left;
   display:block;
   height:30px;
   line-height:30px;
   margin:0 2px;
   padding:0 15px;
   background:#ebebeb;
   border:solid 1px #f7f7f7;
}

ul#user-options li a{
   display:block;
   line-height:30px;
   font-size:11px;
   font-family: 'OpenSansSemiBold', Arial, Helvetica, sans-serif;
   text-transform:uppercase;
   color:#111;
}
ul#user-options li:hover {background: #333;}
ul#user-options li:hover a, ul#user-options li a:hover {color: #fff;}



.viewOptions{
   float:left;
   padding:5px 0;
   margin:10px 0;
}
.viewOptions .btn-as-link{
   background:none;
   border:none;
   padding:5px 0;
   margin:0 0 0 10px;
   color:#444;
}
.viewOptions .btn-as-link:hover{color:#000;}




/* Table Style */

table.decotbl{
    width:100%;
    border:none;
    margin:10px auto;
    padding:0;
    color:#333;
    font-size:12px;
}

table.decotbl td.left-cell{
    width:20%;
    text-align:left;
    padding:5px 0;
    vertical-align:top;
    line-height:22px;
    color:#5e5e5e;
}

table.decotbl td.right-cell{
    width:75%;
    text-align:left;
    padding:5px;
    color:#000;
}

table.decotbl tr td i{
   font-size:11px;
   color:#999;
}

table.table-border-bottom{
   border-bottom:dashed 1px #CCC;
}



/* REVIEWS & RATINGS */
p.speech {
   position:relative;
   width:90%;
   padding:10px 5%;
   font-size:12px;
   line-height:16px;
   margin:10px 0 35px 0;
   height: auto;
   background-color: #fff;
   border: 1px solid #ccc;
   border-radius:5px;
}
p.speech:before {
   content:"";
   position:absolute; /*see the support section below for more info*/
   bottom:-15px; /* value = -(border-top-width) - (border-bottom-width) in this case -(35px - 0px)= -35px*/
   left:30px; /*horizontal position of the triangle*/
   border-width:15px 0 0 15px; /*size of the traingle*/
   border-style:solid;
   border-color: #ccc transparent; /*colour should be the same as bubble border set above*/
   display:block;
}
p.speech:after{
   content:"";
   position:absolute; /*see the support section below for more info*/
   bottom:-13px; /* value = -(border-top-width - border-bottom-width) */
   left:31px; /* value = (:before left) + (:before border-left) - (:after border-left) */
   border-width:13px 0 0 13px;
   border-style:solid;
   border-color:#fff transparent; /*colour should be the same as the container background*/
   display:block;
}
p.speech img.vertical-center {
   margin-bottom:3px;
}
p.speech b.small-font {
   font-size:11px;
   line-height:16px;
   font-weight:normal;
   text-transform:uppercase;
   color:#bbb;
}
b.speech-by {
   position:absolute;
   top:100%;
   left:50px;
   padding-top:2px;
}


/* TOOLTIP */
a.tip {
  position: relative;
  text-decoration: none;
}
a.tip span {display: none;}
a.tip:hover span {
  display: block;
  position: absolute; 
  padding: .5em;
  content: attr(title);
  min-width: 120px;
  text-align: center;
  width: auto;
  height: auto;
  white-space: nowrap;
  top: -32px;
  background: rgba(0,0,0,.8);
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  border-radius:10px;    
  color: #fff;
  font-size: .86em;
}
a.tip:hover span:after {
  position: absolute;
  display: block;
  content: "";  
  border-color: rgba(0,0,0,.8) transparent transparent transparent;
  border-style: solid;
  border-width: 10px;
  height:0;
  width:0;
  position:absolute;
  bottom: -16px;
  left:1em;
}


/* PAGER STYLE */
.pager table{
   width:auto;
   margin:5px auto;
   padding:0;
}

.pager table tr td {
   padding:0 5px;
   font-family: 'OpenSansSemiBold', Arial, Helvetica, sans-serif;
}
.pager table tr td a {
   color:#666;
}

.pager table tr td span {
   border:solid 1px #e52020;
   color:#e52020;
   padding:0 3px;
}